DATA LIST FILE='file path\HHLD86.DAT'/
    PROV      1 -  2
    URBRU     3 -  3
    CMAPUST   4 -  6
    WEIGHT    7 -  9
    HHINDA   10 - 10
    HHINDB   11 - 11
    HHPERA   12 - 12
    HHPERB1   13 - 13
    HHPERB2   14 - 14
    HHPERD   15 - 15
    HHPERE   16 - 16
    HHPERF   17 - 17
    HHPERG   18 - 18
    HHPERH   19 - 19
    HHSIZE   20 - 20
    HHCOMP   21 - 21
    HHNONFAM   22 - 22
    HHNUEF   23 - 23
    HHNULDG   24 - 24
    HHNUEMPI   25 - 25
    HHNUTOTI   26 - 26
    HHMSINC   27 - 27
    HHEMPINC   28 - 34
    HHNETINV   35 - 41
    HHGOVINC   42 - 48
    HHOTINC   49 - 55
    HHTOTINC   56 - 62
    DTYPEH   63 - 63
    BUILTH   64 - 64
    TENURH   65 - 65
    MORG   66 - 66
    RCONDH   67 - 67
    ROOM   68 - 69
    HEATH   70 - 70
    FUELHH   71 - 71
    VALUEH   72 - 77
    GROSRTH   78 - 81
    RENTH   82 - 84
    OMPH   85 - 88
    MPPIT   89 - 92
    HMAGE   93 - 94
    HMSEX   95 - 95
    HMMARST   96 - 96
    HMEFAMST   97 - 97
    HMBIRTPL   98 - 98
    HMETHNIC   99 - 99
    HMIMMIG   100 - 100
    HHMOTG   101 - 101
    HMOFFLG   102 - 102
    HMMOB5   103 - 103
    HMHLOS   104 - 104
    HMOCC81   105 - 106
    HMLFACT   107 - 107
    HMCOW   108 - 108
    HMWKSWK   109 - 110
    HMFPTWK   111 - 111
    HMMSINC   112 - 112
    HMEMPINC   113 - 119
    HMNETINV   120 - 126
    HMGOVINC   127 - 133
    HMOTINC   134 - 140
    HMTOTINC   141 - 147
    SPAGE   148 - 149
    SPSEX   150 - 150
    SPBIRTPL   151 - 151
    SPETHNIC   152 - 152
    SPMOTG   153 - 153
    SPOFFLG   154 - 154
    SPIMMIG   155 - 155
    SPMOB5   156 - 156
    SPHLOS   157 - 157
    SPOCC81   158 - 159
    SPLFACT   160 - 160
    SPCOW   161 - 161
    SPWKSWK   162 - 163
    SPFPTWK   164 - 164
    SPMSINC   165 - 165
    SPEMPINC   166 - 172
    SPNETINV   173 - 179
    SPGOVINC   180 - 186
    SPOTINC   187 - 193
    SPTOTINC   194 - 200
    EFSIZE   201 - 201
    EFADULT   202 - 202
    EFPERSGH   203 - 203
    EFPERSA   204 - 204
    EFPERSB   205 - 205
    EFPERSC   206 - 206
    EFPERSD   207 - 207
    EFCOMP   208 - 208
    EFNUEMPI   209 - 209
    EFNUTOTI   210 - 210
    EFLOINC   211 - 211
    EFMSINC   212 - 212
    EFEMPINC   213 - 219
    EFNETINV   220 - 226
    EFGOVINC   227 - 233
    EFOTINC   234 - 240
    EFTOTINC   241 - 247.
VARIABLE LABELS
  PROV  "Identification et gographie: Province"
  URBRU  "Identification et gographie: Code de la rgion urbaine et rurale"
  CMAPUST  "Identification et gographie: Code de la rgion mtropolitaine de recensement (RMR)"
  WEIGHT  "Identification et gographie: Coefficients de pondration pour les mnages"
  HHINDA  "Mnages privs: Indicateur des personnes de 0  4 ans"
  HHINDB  "Mnages privs: Indicateur des personnes de 0  17 ans"
  HHPERA  "Mnages privs: Nombre de personnes de moins de 5 ans"
  HHPERB1  "Mnages privs: Nombre de personnes de sexe masculin de 5  17 ans"
  HHPERB2  "Mnages privs: Nombre de personnes de sexe fminin de 5  17 ans"
  HHPERD  "Mnages privs: Nombre de personnes de 18  24 ans"
  HHPERE  "Mnages privs: Nombre de personnes de 25  59 ans"
  HHPERF  "Mnages privs: Nombre de personnes de 60  64 ans"
  HHPERG  "Mnages privs: Nombre de personnes de 65  74 ans"
  HHPERH  "Mnages privs: Nombre de personnes de 75 ans et plus"
  HHSIZE  "Mnages privs: Taille du mnage"
  HHCOMP  "Mnages privs: Composition du mnage"
  HHNONFAM  "Mnages privs: Nombre de personnes seules"
  HHNUEF  "Mnages privs: Nombre de familles conomiques"
  HHNULDG  "Mnages privs: Nombre de chambreurs ou chambreuses"
  HHNUEMPI  "Mnages privs: Nombre de bnficiaires d'un revenu d'un emploi"
  HHNUTOTI  "Mnages privs: Nombre de bnficiaires d'un revenu"
  HHMSINC  "Mnages privs: Principale source de revenu du mnage"
  HHEMPINC  "Mnages privs: Total du revenu d'emploi du mnage"
  HHNETINV  "Mnages privs: Total du revenu de placements du mnage"
  HHGOVINC  "Mnages privs: Total des transferts gouvernementaux du mnage"
  HHOTINC  "Mnages privs: Tous les autres revenus du mnage"
  HHTOTINC  "Mnages privs: Revenu total du mnage"
  DTYPEH  "Logements privs occups: Type de construction rsidentielle"
  BUILTH  "Logements privs occups: Priode de construction"
  TENURH  "Logements privs occups: Mode d'occupation"
  MORG  "Logements privs occups: Hypothque"
  RCONDH  "Logements privs occups: Mode d'occupation - condominium"
  ROOM  "Logements privs occups: Nombre de pices"
  HEATH  "Logements privs occups: Systme de chauffage principal"
  FUELHH  "Logements privs occups: Principal combustible utilis pour le chauffage"
  VALUEH  "Logements privs occups: Valeur du logement"
  GROSRTH  "Logements privs occups: Loyer mensuel brut"
  RENTH  "Logements privs occups: Loyer mensuel en argent"
  OMPH  "Logements privs occups: Principales dpenses mensuelles de proprit"
  MPPIT  "Logements privs occups: Paiements mensuels pour hypothque, intrt et impt foncier"
  HMAGE  "Soutien du mnage: ge"
  HMSEX  "Soutien du mnage: Sexe"
  HMMARST  "Soutien du mnage: tat matrimonial"
  HMEFAMST  "Soutien du mnage: Situation des particuliers dans la famille conomique"
  HMBIRTPL  "Soutien du mnage: Lieu de naissance"
  HMETHNIC  "Soutien du mnage: Origine ethnique"
  HMIMMIG  "Soutien du mnage: Priode d'immigration"
  HHMOTG  "Soutien du mnage: Langue maternelle"
  HMOFFLG  "Soutien du mnage: Langue officielle"
  HMMOB5  "Soutien du mnage: Mobilit"
  HMHLOS  "Soutien du mnage: Plus haut niveau de scolarit atteint"
  HMOCC81  "Soutien du mnage: Profession"
  HMLFACT  "Soutien du mnage: Activit"
  HMCOW  "Soutien du mnage: Catgorie de travailleurs"
  HMWKSWK  "Soutien du mnage: Semaines travailles en 1985"
  HMFPTWK  "Soutien du mnage: Travail en 1985"
  HMMSINC  "Soutien du mnage: Principale source de revenu"
  HMEMPINC  "Soutien du mnage: Revenu d'emploi"
  HMNETINV  "Soutien du mnage: Revenu de placements"
  HMGOVINC  "Soutien du mnage: Transferts gouvernementaux"
  HMOTINC  "Soutien du mnage: Pensions de retraite et autre revenu en espces"
  HMTOTINC  "Soutien du mnage: Revenu total"
  SPAGE  "Conjoint du soutien: ge"
  SPSEX  "Conjoint du soutien: Sexe"
  SPBIRTPL  "Conjoint du soutien: Lieu de naissance"
  SPETHNIC  "Conjoint du soutien: Origine ethnique"
  SPMOTG  "Conjoint du soutien: Langue maternelle"
  SPOFFLG  "Conjoint du soutien: Langue officielle"
  SPIMMIG  "Conjoint du soutien: Priode d'immigration"
  SPMOB5  "Conjoint du soutien: Mobilit"
  SPHLOS  "Conjoint du soutien: Plus haut niveau de scolarit atteint"
  SPOCC81  "Conjoint du soutien: Profession"
  SPLFACT  "Conjoint du soutien: Activit"
  SPCOW  "Conjoint du soutien: Catgorie de travailleurs"
  SPWKSWK  "Conjoint du soutien: Semaines travailles en 1985"
  SPFPTWK  "Conjoint du soutien: Travail en 1985"
  SPMSINC  "Conjoint du soutien: Principale source de revenu"
  SPEMPINC  "Conjoint du soutien: Revenu d'emploi"
  SPNETINV  "Conjoint du soutien: Revenu de placements"
  SPGOVINC  "Conjoint du soutien: Transferts gouvernementaux"
  SPOTINC  "Conjoint du soutien: Pensions de retraite et autre revenu en espces"
  SPTOTINC  "Conjoint du soutien: Revenu total"
  EFSIZE  "Famille conomique du soutien: Nombre de personnes dans la famille conomique"
  EFADULT  "Famille conomique du soutien: Nombre d'adultes"
  EFPERSGH  "Famille conomique du soutien: Nombre de personnes de 65 ans et plus"
  EFPERSA  "Famille conomique du soutien: Nombre de personnes de moins de 6 ans"
  EFPERSB  "Famille conomique du soutien: Nombre de personnes de 6  15 ans"
  EFPERSC  "Famille conomique du soutien: Nombre de personnes de 16  17 ans"
  EFPERSD  "Famille conomique du soutien: Nombre de personnes de 18  24 ans"
  EFCOMP  "Famille conomique du soutien: Composition de la famille conomique"
  EFNUEMPI  "Famille conomique du soutien: Nombre de bnficiaires d'un revenu"
  EFNUTOTI  "Famille conomique du soutien: Nombre de bnficiaires d'un revenu"
  EFLOINC  "Famille conomique du soutien: Catgorie du revenu de la famille conomique du soutien et frquence des units  faible revenu"
  EFMSINC  "Famille conomique du soutien: Principale source de revenu de la famille"
  EFEMPINC  "Famille conomique du soutien: Total du revenu d'emploi de la famille"
  EFNETINV  "Famille conomique du soutien: Revenu de placements de la famille"
  EFGOVINC  "Famille conomique du soutien: Total des transferts gouvernementaux de la famille"
  EFOTINC  "Famille conomique du soutien: Tous les autres revenus de la famille"
  EFTOTINC  "Famille conomique du soutien: Revenu total de la famille".
VALUE LABELS
    PROV   
          10  "Terre-Neuve"
          11  "le-du-Prince-Edouard"
          12  "Nouvelle-cosse"
          13  "Nouveau-Brunswick"
          24  "Qubec"
          35  "Ontario"
          46  "Manitoba"
          47  "Saskatchewan"
          48  "Alberta"
          59  "Colombie-Britannique"
          60  "Yukon et Territoires du Nord-Ouest"
         /
    URBRU   
          1  "RMR ou AR"
          2  "Rgion urbaine - n'est pas une RMR ni une AR"
          3  "Rgion rurale - n'est pas une RMR ni une AR"
          0  "Non disponible"
         /
    CMAPUST   
          205  "Halifax"
          408  "Chicoutimi-Jonquire"
          421  "Qubec"
          462  "Montral"
          505  "Ottawa-Hull"
          532  "Oshawa"
          535  "Toronto"
          537  "Hamilton"
          539  "St.Catharines-Niagara"
          541  "Kitchener"
          555  "London"
          559  "Windsor"
          602  "Winnipeg"
          705  "Regina"
          725  "Saskatoon"
          825  "Calgary"
          835  "Edmonton"
          933  "Vancouver"
          935  "Victoria"
          499  "Trois-Rivires (422) et Sherbrooke (433)"
          599  "Sudbury (580) et Thunder Bay (595)"
          000  "Toutes les autres"
         /
    HHINDA   
          0  "Aucun"
          1  "Impair"
          2  "Pair"
         /
    HHINDB   
          0  "Aucun"
          1  "Impair"
          2  "Pair"
         /
    HHPERA   
          0  "Aucune"
          1  "Une"
          2  "Deux"
          3  "Trois personnes ou plus"
          9  "Non disponible"
         /
    HHPERB1   
          0  "Aucune"
          1  "Une"
          2  "Deux"
          3  "Trois personnes ou plus de sexe masculin"
          9  "Non disponible"
         /
    HHPERB2   
          0  "Aucune"
          1  "Une"
          2  "Deux"
          3  "Trois personnes ou plus de sexe fminin"
          9  "Non disponible"
         /
    HHPERD   
          0  "Aucune"
          1  "Une"
          2  "Deux"
          3  "Trois personnes ou plus"
          9  "Non disponible"
         /
    HHPERE   
          0  "Aucune"
          1  "Une"
          2  "Deux"
          3  "Trois"
          4  "Quatre personnes ou plus"
          9  "Non disponible"
         /
    HHPERF   
          0  "Aucune"
          1  "Une"
          2  "Deux personnes ou plus"
          9  "Non disponible"
         /
    HHPERG   
          0  "Aucune"
          1  "Une"
          2  "Deux personnes ou plus"
          9  "Non disponible"
         /
    HHPERH   
          0  "Aucune"
          1  "Une"
          2  "Deux personnes ou plus"
          9  "Non disponible"
         /
    HHSIZE   
          1  "Une"
          2  "Deux"
          3  "Trois"
          4  "Quatre"
          5  "Cinq"
          6  "Six"
          7  "Sept"
          8  "Huit personnes ou plus"
         /
    HHCOMP   
          1  "Mnage non familial, une personne seulement"
          2  "Mnage non familial, deux personnes ou plus"
          3  "Mnage unifamilial, sans personne(s) seule(s)"
          4  "Mnage unifamilial, avec personn(s) seule(s)"
          5  "Mnage multifamilial"
         /
    HHNONFAM   
          0  "Aucune"
          1  "Une"
          2  "Deux"
          3  "Trois personnes ou plus"
         /
    HHNUEF   
          0  "Aucune"
          1  "Une famille conomique"
          2  "Deux familles conomiques ou plus"
         /
    HHNULDG   
          0  "Aucun(e)"
          1  "Un(e)"
          2  "Deux chambreurs (chambreuse(s) ou plus"
         /
    HHNUEMPI   
          0  "Aucun bnficiaire"
          1  "Un bnficiaire"
          2  "Deux bnficiaires"
          3  "Trois bnficiaires"
          4  "Quatre bnficiaires"
          5  "Cinq bnficiaires ou plus"
         /
    HHNUTOTI   
          0  "Aucun bnficiaire"
          1  "Un bnficiaire"
          2  "Deux bnficiaires"
          3  "Trois bnficiaires"
          4  "Quatre bnficiaires"
          5  "Cinq bnficiaires ou plus"
         /
    HHMSINC   
          1  "Aucun revenu"
          2  "Salaires et traitements"
          3  "Revenu provenant d'un travail autonome"
          4  "Transferts gouvernementaux"
          5  "Revenu de placements"
          6  "Autre revenu"
         /
    HHEMPINC   
          0000000  "Aucun revenu"
          9999999  "Non disponible"
         /
    DTYPEH   
          1  "Maison individuelle non attenante"
          2  "Appartement dans un immeuble de cinq tages ou plus"
          3  "Appartement dans un immeuble de moins de cinq tages"
          4  "Maison jumele"
          5  "Appartement ou plain-pied dans un duplex non attenant"
          6  "Maison en range"
          7  "Autre maison inidividuelle attenante"
          8  "Logement mobile"
          9  "Non disponible"
         /
    BUILTH   
          1  "1920 ou avant"
          2  "1921-1945"
          3  "1946-1960"
          4  "1961-1970"
          5  "1971-1975"
          6  "1976-1980"
          7  "1981-1986"
         /
    TENURH   
          1  "Possd (avec ou sans hypothque"
          2  "Lou (loyer pay en espces ou autre)"
         /
    MORG   
          1  "Oui"
          2  "Non"
          0  "Sans objet"
         /
    RCONDH   
          1  "Condominium"
          2  "N'est pas un condominium"
          0  "Sans objet"
         /
    ROOM   
          01  "1 pice"
          02  "2 pices"
          03  "3 pices"
          04  "4 pices"
          05  "5 pices"
          06  "6 pices"
          07  "7 pices"
          08  "8 pices"
          09  "9 pices"
          10  "10 pices ou plus"
         /
    HEATH   
          1  "Systme  vapeur ou  eau chaude"
          2  "Systme  air chaud puls"
          3  "Systme lectrique"
          4  "Autre systme lectrique (portatif)"
          5  "Pole de chauffage ou de cuisine, fournaise de plancher"
          6  "Autre, par exemple, foyer"
         /
    FUELHH   
          1  "Huile (mazout) ou krosne"
          2  "Gaz canalis ou gaz en bouteille ou en bonbonne"
          3  "Electricit"
          4  "Autre combustible"
         /
    VALUEH   
          019999  "Moins de $20,000"
          200000  "$200, et plus"
          999999  "Sans objet"
         /
    GROSRTH   
          0099  "Moins de $100"
          1000  "$1000 ou plus"
          9999  "Sans objet"
         /
    RENTH   
          000  "Aucun loyer en argent"
          800  "$800 ou plus"
          999  "Sans objet"
         /
    OMPH   
          0099  "Moins de $100"
          1100  "$1100 ou plus"
          9999  "Sans objet"
         /
    MPPIT   
          0099  "Moins de $100"
          1000  "$1000 ou plus"
          9999  "Sans objet"
         /
    HMAGE   
          15  "ge 15-19"
          85  "85 ans ou plus"
         /
    HMSEX   
          1  "Homme"
          2  "Femme"
         /
    HMMARST   
          1  "Jamais mari(e)"
          2  "Mari(e) - Conjoint prsent"
          3  "Mari(e) - Conjoint absent"
          4  "Spar(e)"
          5  "Divorc(e)"
          6  "Veuf(ve)"
         /
    HMEFAMST   
          1  "poux ou partenaire en union libre de sexe masculin"
          2  "pouse ou partenaire en union libre de sexe fminin"
          3  "Parent seul de sexe masculin"
          4  "Parent seul de sexe fminin"
          5  "Enfant"
          6  "Autre personne apparente"
          7  "Personne seule"
         /
    HMBIRTPL   
          1  "N(e) au Canada: Dans la province de rsidence actuelle"
          2  "N(e) au Canada: En dehors de la province de rsidence actuelle"
          3  "N(e)  l'extrieur du Canada"
         /
    HMETHNIC   
          1  "Total des origines britanniques"
          2  "Total des origines franaises"
          3  "Autres origines uniques europennes"
          4  "Origines multiples 'Britannique et franais'"
          5  "Origines multiples 'Britannique, franais et autres'"
          6  "Autres origines multiples"
         /
    HMIMMIG   
          1  "Non-immigrant(e)"
          2  "Avant 1946"
          3  "1946-1966"
          4  "1967-1977"
          5  "1978-1986"
         /
    HHMOTG   
          1  "Anglais"
          2  "Franais"
          3  "Autres"
          4  "Anglais et Franais"
          5  "Anglais et autres"
          6  "Autres"
         /
    HMOFFLG   
          1  "Anglais seulement"
          2  "Franais seulement"
          3  "Anglais et Franais"
          4  "Ni l'anglais ni le Franais"
         /
    HMMOB5   
          1  "Mme logement"
          2  "Autre logement, mme SDR"
          3  "Autre SDR, mme DR"
          4  "Autre DR, mme province"
          5  "Autre province"
          6  " l'extrieur du Canada"
         /
    HMHLOS   
          1  "N'ayant pas atteint la 9imme anne"
          2  "9imme - 13imme anne: sans certificat ou diplme d'tudes secondaires"
          3  "9imme - 13imme anne: avec certificat ou diplme d'tudes secondaires"
          4  "Autres tudes non universitaires seulement: sans certificat ou diplme"
          5  "Autres tudes non universitaires seulement: avec certificat ou diplme"
          6  "tudes universitaires: sans grade"
          7  "tudes universitaires: avec grade (baccalaurat ou suprieur)"
         /
    HMOCC81   
          00  "N'a pas travaill"
          01  "Directeurs, grants, administrateurs et personnel assimil"
          02  "Travailleurs des sciences naturelles, du gnie et des mathmatiques"
          03  "Travailleurs spcialiss des sciences sociales et domaines connexes"
          04  "Enseignants et personnel assimil"
          05  "Mdecine et sant"
          06  "Professionnels des domaines artistique et littraire et personnel assimil"
          07  "Employs de bureau et travailleurs assimils"
          08  "Travailleurs spcialiss dans la vente"
          09  "Travailleurs spcialiss dans les services"
          10  "Agriculteurs, horticulteurs et leveurs"
          11  "Autres professions du secteur primaire"
          12  "Travailleurs des industries de transformation"
          13  "Usineurs et travailleurs spcialiss dans la fabrication, le montage et la rparation de produits"
          14  "Travailleurs du btiment"
          15  "Personnel d'exploitation des transports"
          16  "Autres professions"
         /
    HMLFACT   
          1  "Occup(e)"
          2  "Chmeur(euse)"
          3  "Inactif(ve)"
         /
    HMCOW   
          1  "Travailleurs rmunrs"
          2  "Travailleurs autonomes"
          3  "Travailleurs familiaux non rmunrs"
          4  "N'ont pa stravaill depuis le 1er janvier 1985"
         /
    HMWKSWK   
          00  "Aucune"
          52  "52 semaines"
         /
    HMFPTWK   
          1  "A travaill  plein temps ou surtout  plein temps"
          2  "A travaill  temps partiel ou surtout  temps partiel"
          3  "N'a pas travaill en 1985"
         /
    HMMSINC   
          1  "Aucun revenu"
          2  "Salaires et traitements"
          3  "Revenu provenant d'un travail autonome"
          4  "Transferts gouvernementaux"
          5  "Revenu de placements"
          6  "Autre revenu"
         /
    HMTOTINC   
                  0  "Zro revenu total du soutien du mnage"
          -50000  "-$50,000 ou moins"
          140000 "$140,000 ou plus"
         /
    SPAGE   
          15  "ge 15-19"
          75  "75 ans et plus"
          00  "Sans objet"
         /
    SPSEX   
          1  "Homme"
          2  "Femme"
          0  "Sans objet"
         /
    SPBIRTPL   
          1  "N(e) au Canada: dans la province de rsidence actuelle"
          2  "N(e) au Canada: en dehors de la province de rsidence actuelle"
          3  "N(e)  l'extrieur du Canada"
          0  "Sans objet"
         /
    SPETHNIC   
          1  "Total des origines britanniques"
          2  "Total des origines franaises"
          3  "Autres origines uniques"
          4  "Origines multiples 'Britannique et franais'"
          5  "Origines multiples 'Britannique, franais et autres"
          6  "autres origines multiples"
          0  "Sans objet"
         /
    SPMOTG   
          1  "Anglais"
          2  "Franais"
          3  "Autres"
          4  "Anglais et Franais"
          5  "Anglais et autres"
          6  "Autres"
          0  "Sans objet"
         /
    SPOFFLG   
          1  "Anglais seulement"
          2  "Franais seulement"
          3  "Anglais et Franais"
          4  "Ni l'anglais ni le franais"
          0  "Sans objet"
         /
    SPIMMIG   
          1  "Non-immigrant(e)"
          2  "Avant 1946"
          3  "1946-1966"
          4  "1967-1977"
          5  "1978-1986"
          0  "Sans objet"
         /
    SPMOB5   
          1  "Mme logement"
          2  "Autre logement, mme SDR"
          3  "Autre SDR, mme DR"
          4  "Autre DR, mme province"
          5  "Autre province"
          6  " l'extrieur du Canada"
          0  "Sans objet"
         /
    SPHLOS   
          1  "N'ayant pas atteint la 9imme anne"
          2  "9imme - 13imme anne: sans certificat ou diplme d'tudes secondaires"
          3  "9imme - 13imme anne: avec certificat ou diplme d'tudes secondaires"
          4  "Autres tudes non universitaires seulement: sans certificat ou diplme"
          5  "Autres tudes non universitaires seulement: avec certificat ou diplme"
          6  "tudes universitaires: sans grade"
          7  "tudes universitaires: avec grade (baccalaurat ou suprieur)"
          0  "Sans objet"
         /
    SPOCC81   
          00  "N'a pas travaill"
          01  "Directeurs, grants, administrateurs et personnel assimil"
          02  "Travailleurs des sciences naturelles, du gnie et des mathmatiques"
          03  "Travailleurs spcialiss des sciences sociales et domaines connexes"
          04  "Enseignants et personnel assimil"
          05  "Mdecine et sant"
          06  "Professionnels des domaines artistique et littraire et personnel assimil"
          07  "Employs de bureau et travailleurs assimils"
          08  "Travailleurs spcialiss dans la vente"
          09  "Travailleurs spcialiss dans les services"
          10  "Agriculteurs, horticulteurs et leveurs"
          11  "Autres professions du secteur primaire"
          12  "Travailleurs des industries de transformation"
          13  "Usineaurs et travailleurs spcialiss dans la fabrication, le montage et la rparation de produits"
          14  "Travailleurs du btiment"
          15  "Personnel d'exploitation des transports"
          16  "Autres professions"
          99  "Sans objet"
         /
    SPLFACT   
          1  "Occup(e)"
          2  "Chmeur(euse)"
          3  "Inactif(ve)"
          0  "Sans objet"
         /
    SPCOW   
          1  "Travailleurs rmunrs"
          2  "Travailleurs autonomes"
          3  "Travailleurs familiaux non rmunrs"
          4  "N'ont opas travaill"
          0  "Sans objet"
         /
    SPWKSWK   
          00  "Aucune"
          52  "52 semaines"
          99  "Sans objet"
         /
    SPFPTWK   
          1  "A travaill  plein temps ou surtout  plein temps"
          2  "A travaill  temps partiel ou surtout  temps partiel"
          3  "N'a pas travaill en 1985"
          0  "Sans objet"
         /
    SPMSINC   
          1  "Aucun revenu"
          2  "Salaires et traitements"
          3  "Revenu provenant d'un travail autonome"
          4  "Transferts gouvernementaux"
          5  "Revenu de placements"
          6  "Autre revenu"
          0  "Sans objet"
         /
    SPEMPINC   
          0  "Zro revenu d'emploi du conjoint du soutien ou sans conjoint du soutien"
         /
    SPNETINV   
          0  "Zro revenu d'emploi du conjoint du soutien ou sans conjoint du soutien"
         /
    SPGOVINC   
          0  "Zro transferts gouvernementaux du conjoint du soutien ou sans conjoint du soutien"
         /
    SPOTINC   
          0  "Zro pensions de retraite du conjoint du doutien ou sans conjoint du soutien"
         /
    SPTOTINC   
                  0  "Zro revenu total du conjoint du soutien ou sans conjoint du soutien"
          -50000  "-$50000 ou moins"
          140000  "$140000 ou plus"
         /
    EFSIZE   
          1  "Sans objet"
          2  "Deux"
          3  "Trois"
          4  "Qautre"
          5  "Cinq"
          6  "Six"
          7  "Sept"
          8  "Huit personnes ou plus"
         /
    EFADULT   
          1  "Un"
          2  "Deux"
          3  "Trois"
          4  "Quatre"
          5  "Cinq"
          6  "Six"
          9  "Non disponible"
          0  "Sans objet"
         /
    EFPERSGH   
          0  "Aucune"
          1  "Une"
          2  "Deux personnes ou plus"
          9  "Non disponible"
         /
    EFPERSA   
          0  "Aucune"
          1  "Une"
          2  "Deux"
          3  "Trois personnes ou plus"
          9  "Non disponible"
         /
    EFPERSB   
          0  "Aucune"
          1  "Une"
          2  "Deux"
          3  "Trois"
          4  "Quatre personnes ou plus"
          9  "Non disponible"
         /
    EFPERSC   
          0  "Aucune"
          1  "Une"
          2  "Deux personnes ou plus"
          9  "Non disponible"
         /
    EFPERSD   
          0  "Aucune"
          1  "Une"
          2  "Deux"
          3  "Trois personnes ou plus"
          9  "Non disponible"
         /
    EFCOMP   
          1  "Le soutien est une personne seule"
          2  "Famille poux-pouse"
          3  "Famille poux-pouse avec enfant(s) clibataire(s)"
          4  "Parent seul de sexe masculin avec enfant(s) clibataire(s)"
          5  "Parent seul de sexe fminin avec enfant(s) clibataire(s)"
          6  "Famille poux-pouse avec enfants maris et leurs proches parents, s'il y a lieu (avec ou sans autres apparentes)"
          7  "Fam poux-pouse avec enfants clibataires & maris & leurs proches parents,s'il y a lieu(avec/sans autres apparentes)"
          8  "Famille poux-pouse avec personnes apparentes autres que leaurs propres enfants"
          9  "Toutes les autres familles"
         /
    EFNUEMPI   
          0  "Aucun bnficiaire"
          1  "Un bnficiaire"
          2  "Deux bnficiaires"
          3  "Trois bnficiaires"
          4  "Quatre bnficiaires"
          5  "Cinq bnficiaires ou plus"
          6  "Sans objet"
         /
    EFNUTOTI   
          0  "Aucun bnficiaire"
          1  "Un bnficiaire"
          2  "Deux bnficiaires"
          3  "Trois bnficiaires"
          4  "Quatre bnficiaires"
          5  "Cinq bnficiaires"
          6  "Sans objet"
         /
    EFLOINC   
          1  "Le revenu total de la famille conomique en 1985 n'tait pas en dessous du seuil de faible revenu"
          2  "Le revenu total de la famille conomique en 1985 tait en dessous du seuil de faible revenu"
          0  "Sans objet"
         /
    EFMSINC   
          1  "Aucun revenu"
          2  "Salaires et traitements"
          3  "Revenu provenant d'un travail autonome"
          4  "Transferts gouvernementaux"
          5  "Revenu de placements"
          6  "Autre revenu"
          0  "Sans objet"
         /
    EFEMPINC   
          0  "Zro revenu de la famille ou aucune famille conomique"
         /
    EFNETINV   
          0  "Zro revenu de placements de la famille ou aucune famille conomique"
         /
    EFGOVINC   
          0  "Zro transferts gouvernementaux de la famille ou aucune famille conomique"
         /
    EFOTINC   
          0  "Zro revenu de la famille ou aucune famille conomique"
         /
    EFTOTINC   
          0  "Zro revenu total de la famille ou aucune famille conomique"
         /.
MISSING VALUES  URBRU  ( 0 )/
                HHPERA  ( 9 )/
                HHPERB1  ( 9 )/
                HHPERB2  ( 9 )/
                HHPERD  ( 9 )/
                HHPERE  ( 9 )/
                HHPERF  ( 9 )/
                HHPERG  ( 9 )/
                HHPERH  ( 9 )/
                DTYPEH  ( 9 )/
                MORG  ( 0 )/
                RCONDH  ( 0 )/
                VALUEH  ( 999999 )/
                GROSRTH  ( 9999 )/
                RENTH  ( 999 )/
                OMPH  ( 9999 )/
                MPPIT  ( 9999 )/
                HMIMMIG  ( 1 )/
                HMMSINC  ( 1 )/
                SPAGE  ( 00 )/
                SPSEX  ( 0 )/
                SPBIRTPL  ( 0 )/
                SPETHNIC  ( 0 )/
                SPMOTG  ( 0 )/
                SPOFFLG  ( 0 )/
                SPIMMIG  ( 0 )/
                SPMOB5  ( 0 )/
                SPHLOS  ( 0 )/
                SPOCC81  ( 99 )/
                SPLFACT  ( 0 )/
                SPCOW  ( 0 )/
                SPWKSWK  ( 99 )/
                SPFPTWK  ( 0 )/
                SPMSINC  ( 0 )/
                EFSIZE (1) /
                EFADULT  ( 0 9)/
                EFPERSGH  ( 9 )/
                EFPERSA  ( 9 )/
                EFPERSB  ( 9 )/
                EFPERSC  ( 9 )/
                EFPERSD  ( 9 )/
                EFNUEMPI  ( 6 )/
                EFNUTOTI  ( 6 )/
                EFLOINC  ( 0 )/
                EFMSINC  ( 0 )/.
SAVE OUTFILE='file path\hhld86_fre.sav'.